Bug 459953 - html-single numbering missing
html-single numbering missing
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Fearn
Michael Hideo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-08-25 00:50 EDT by Christopher Curran
Modified: 2010-11-23 22:59 EST (History)
3 users (show)

See Also:
Fixed In Version: 0.35
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-26 01:27:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Curran 2008-08-25 00:50:06 EDT
Description of problem:
Numbering is missing from section, chapter and other headings and titles for most tags. Numbering present in the table of contents and xrefs are not repeated in the titles they reference. Some link to numbers which are not present
I suggest implementing numbering the same as the html version.

Version-Release number of selected component (if applicable):


How reproducible:
Check out any RHEL branded book and build html-single.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Lana Brindley 2008-08-25 00:57:29 EDT
Bullets are missing from <itemizedlist> also.

LKB

Note You need to log in before you can comment on or make changes to this bug.